body {
  background: #fff;
  color: #333;
  font-size: 14px;
  line-height: 18px;
  height: auto;
  padding-bottom: 20px;
}

a {
  color: #666;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #5e0626;
}
/*type*/
h1 {
  font-weight: bold;
  padding-top: o;
  text-align: left;
  color: #5e0626;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 18px;
  line-height: 24px;
}
#overlayer h1 {
  font-weight: normal;
  padding-top: o;
  text-align: left;
  color: #ffffff;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

h2 {
  font-weight: normal;
  padding-top: 20px;
  text-align: left;
  color: #5e0626;
  font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 18px;
  line-height: 24px;
}
h3 {
	font-size: 16px;
        margin-top: 16px;
	
}
h4 {
	font-size: 14px;
	font-weight: bold;
    color: #5e0626;
    }
h5 {
	font-size: 14px;
	font-weight: normal;
    color: #5e0626;
}
h6 {
	font-size: 14px;
	font-weight: bold;
}

p {
  border: 0; /*use to make p area visible*/
  overflow: hidden;
  padding: 10px 0;
  text-align: left;
  line-height:18px;
}
p.info {
	padding: 0;
	margin: 0;
	font-weight: normal;
	color: #bbb;
	font-size: .9em;
}
q, blockquote {
	font-size: 16px;
	color: #acacac;
	font-weight: normal;
	font-style: italic;
	quotes: "»" "" "'" "'";
}
blockquote:before {
	font-size: 18px;
	color: #5e0626;
	font-weight: normal;
	content: "“ ";
}

blockquote:after {
	font-size: 18px;
	color: #5e0626;
	font-weight: normal;
	content: " ”";
}

.grid_5 ul {
	list-style: square ;
}
.grid_5 ul li {
}
.grid_5 ol {
	list-style: upper-roman ;
}
.grid_5 ol li:before {
}
/*grid boxes and divs top level*/
.container_12,
.container_16,
.container_24 {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

/*.container_12 {
  background-image: url(../img/12_col.gif);
}*/

/*.container_16 {
  background-image: url(../16_col.gif);
}*/

/*.container_24 {
  background-image: url(../img/24_col.gif);
}*/

/*boxes and divs lower level - gallery etc*/

/*Navigation superfish stuff ---------------------------------*/
div#navholder {
	margin-top: 32px;
	text-align: right;
	clear: none;
	overflow: visible;
	margin-bottom: 5em; /*same as 2xtop level li*/
}
#topnav {
	height: auto;
	width: 760px;
}
#innernav {
	height: auto;
	width: 760px;
}
ul#innernav ul {
	width: 960px;
	margin-left: -200px;
}
/*** ONCE ESSENTIAL STYLES, NOW EVEN MORE SO ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width: 760px; /*match below originally 10em*/
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			right;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			760px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			760px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
/*#topnav {
	margin-top: 70px;
}*/

.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*border-left:	0;
	border-top:		0;*/
	padding: 		.5em 0 .1em 0;
	text-decoration:none;
	font-weight: normal;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#111;
}
.sf-menu a:hover, .sf-menu a:hover  { 
	color:			red;
}
.sf-menu ul a, .sf-menu ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#333;
}
.sf-menu ul ul a, .sf-menu ul ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#333;
}
.sf-menu li {
	background:		#fff;
	margin-left: 1.5em;
}
.sf-menu li li {
	background:		#fff;
}
.sf-menu li li li {
	background:		#fff;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#fff;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#fff;
	height:			2.5em;
	padding-bottom:	5em;
	position: relative;
}
.sf-navbar li {
	background:		#fff;
	position:		static;
	/*border-top: 1px solid #fff;*/
}
.sf-navbar a {
	background-color: white;
}
.sf-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
}
.sf-navbar li li {
	background:		#fff;
}
.sf-navbar li li ul {
	width:		760px;
	float: right;
	clear: left;
	/*sure? it was 13em*/
}
.sf-navbar li li li {
	float: right;
	display: inline;
}
.sf-navbar ul li {
	width:			auto;
	float:			right;
}
/*.sf-navbar ul li li {
	width:			auto;
	float:			left;
}*/
.sf-navbar a, .sf-navbar a:visited {
	/*border:			none;*/
}
.sf-navbar li.current {
	background:		#fff;
}
.sf-navbar a {
	background:		#fff;
	/*border-top: 1px solid #fff;*/
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#fff;
	/*border-top: 1px solid red;*/
}
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#fff;
	/*border-top: 1px solid #fff;*/
}
.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
		background:  #fff;
	/*border-top: 1px solid #fff;*/
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active  {
	background:		#fff;
	/*border-top: 1px solid #fff;*/
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			4.5em; /* match top ul list item height */
	color: #777;
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a, .sf-navbar li li li.current > a {
	font-weight:	bold;
}
li.level1 > a {
	font-weight: bold;
}
li.level3 a span {
	color: #999;
}


/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
li.level1.sf-breadcrumb {
	border-top: 1px solid red;
}
li.level2.sfHover > a {
	font-weight: bold;
}


/*--- Lotts specific ----*/
#introarea {
	height: 550px;
}
div#homescroll {
	float: left;
	z-index: 1;
	height: 550px;
	position: absolute;
}
div#homescroll ul li {
list-style-type: none;
margin: 0;
padding: 0;
}
div#overlayer {
	opacity: 0.8;
	background-color: #111;
	padding: 40px;
	width: 360px;
	min-height: 250px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
}
#overlayer p {
	color: #999;
}
#footertop {
    margin-top: 50px;
}
.alignright {
float:right;
}
.breaker {
border-bottom: 1px solid #5e0626;
padding-bottom: 20px;
margin: 0 0 20px 0;
float:left;
}
a.credits {
font-weight:normal;
}
a.creditsright {
font-weight:normal;
text-align:right;
}
form.sisea-search-form {
float: right;
}
form.sisea-search-form input {
background-color: #dfdfdf;
padding: 5px;
border: 1px solid #cecece;
outline: none;
font-weight: bold;
}
form.sisea-search-form input#search {
background-color: #efefef;
padding: 5px;
border: 1px solid #dfdfdf;
outline: none;
font-weight: normal;
color: #777;
}

/*----------Forms------------*/
h2#ContactTitle {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
}
form.form {
	float: left;
}
form.form label {
	float: left;
	width: 150px;
	clear: right;
	font-weight: bold;
	color: #333;
	margin-top: 20px;
}
form.form input {
	float: left;
	width: 290px;
	padding: 5px;
	background-color: #efefef;
	border: 1px solid #dfdfdf;
	outline: none;
	font-weight: bold;
	font-weight: normal;
	color: #111;
	margin-top: 20px;
	}
div.form-buttons input {
	float: left;
	width: 250px;
	padding: 15px 5px;
	background-color: #dfdfdf;
	border: 1px solid #cecece;
	outline: none;
	font-weight: bold;
	font-weight: normal;
	color: #111;
	margin-top: 20px;
	}
form.form textarea#text {
	width: 440px;
	background-color: #efefef;
	border: 1px solid #dfdfdf;
	outline: none;
	font-weight: normal;
	color: #111;
	margin-bottom: 20px;
}
#recaptcha_table tbody tr td {
	padding: 20px 0;
}